• 文字サイズ変更
  • S
  • M
  • L
  • No : 257
  • 公開日時 : 2021/11/01 10:00
  • 印刷

楽天Edyアプリの対応条件について

Android用楽天Edyアプリが対応している端末が知りたい。
カテゴリー : 

回答

<おサイフケータイ機能搭載機種の場合>
●AndroidOS 5.0以上
  ※OS 5.0未満は、アプリの新規インストールおよび更新ができません。
 
<おサイフケータイ機能が搭載されていない機種の場合>

●AndroidOS 5.0以上
  ※OS 5.0未満で以前にアプリをインストールしていた場合は、5.0.0以降のアプリバージョンに更新することができません。
●NFC機能が搭載されていて、動作検証が完了している端末でご利用いただけます。
  対応機種一覧はこちら
 
 
なお、楽天PayアプリやGooglePayアプリは対応機種が異なる場合がありますので、各サービスのホームページでご確認ください。
 
 

アンケート:ご意見をお聞かせください